Bug 6037 - incorrect use of GCC variable
: incorrect use of GCC variable
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-amedyn-std26-up)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-04 19:23 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-04 19:23:58
please, use environment variable for gcc version, instead of hardcoded.
------- Comment #1 From 2005-02-05 01:05:03 -------
fixed in -alt2 
------- Comment #2 From 2005-02-05 01:06:12 -------
thanks